body .landing-logo p, body header .header-wrap .header_heading, body header .header-wrap .header_heading::before {
  line-height: 1;
  font-weight: bold; }

body, body main, body main .section_text, body main .section_text::before, body main .section_card_wrap, body main .section_banner {
  margin: 0 auto; }

body {
  background: #1b1e2a;
  padding: 0; }
  body .landing-logo {
    display: flex; }
    body .landing-logo img {
      width: 35px;
      height: 35px;
      padding-top: 15px; }
    body .landing-logo p {
      display: flex;
      flex-direction: column;
      color: #ffffff;
      font-family: "Fresca", sans-serif;
      font-size: 19px;
      margin: 19px 0px 0px 12px; }
      body .landing-logo p > span {
        font-size: 8px;
        margin: auto;
        letter-spacing: -0.009em; }
  body header {
    height: 570px;
    background-image: url(../img/m-h-night.jpg);
    background-repeat: no-repeat;
    background-position: 16px -215px;
    background-size: 98%;
    border-bottom-right-radius: 611px 225px; }
    body header .header-wrap {
      width: 80%;
      margin: 3px 167px; }
      body header .header-wrap .header_heading, body header .header-wrap .header_heading::before {
        font-family: "Source Sans Pro", sans-serif;
        font-size: 57px;
        color: #ffffff;
        margin-top: 59px;
        width: 400px;
        height: 78px;
        position: relative; }
        body header .header-wrap .header_heading::before {
          position: absolute;
          content: 'awesome';
          width: 239px;
          height: 39px;
          background-color: #ff4d30;
          top: 14px;
          padding-bottom: 0px;
          line-height: 22px; }
      body header .header-wrap .header_text {
        font-family: "Fresca", sans-serif;
        color: #ffffff;
        font-weight: 200;
        font-size: 13px;
        line-height: 19px;
        white-space: pre-line;
        margin-top: 64px; }
      body header .header-wrap .header_button {
        font-size: 14px;
        font-weight: 600;
        width: 112px;
        height: 38px;
        border: none;
        outline: none;
        border-radius: 2px;
        letter-spacing: 0.2px;
        font-family: "Source Sans Pro", sans-serif;
        background-color: #e4ae00;
        color: #fff;
        margin-top: 34px; }
      body header .header-wrap .login {
        font-size: 15px;
        letter-spacing: -0.1px;
        font-weight: bold;
        color: #fff;
        font-family: "Hind", sans-serif;
        margin-left: 117px; }
  body main {
    width: 960px; }
    body main .section_text, body main .section_text::before {
      position: relative;
      text-align: center;
      font-family: "Source Sans Pro", sans-serif;
      color: #ffffff;
      margin-top: 28px;
      font-size: 33px;
      font-weight: 600;
      margin-bottom: 27px; }
      body main .section_text::before {
        position: absolute;
        content: 'adventure';
        width: 150px;
        height: 25px;
        background-color: #ff4d30;
        bottom: -21px;
        left: 486px;
        padding-top: 15px;
        line-height: 22px; }
    body main .section_card_wrap {
      width: 879px; }
      body main .section_card_wrap .section_card {
        display: flex;
        height: 254px;
        margin-bottom: 20px;
        border-radius: 5px;
        background-color: #383d4f; }
        body main .section_card_wrap .section_card img {
          padding: 16px;
          border-radius: 22px;
          width: 337px; }
        body main .section_card_wrap .section_card .section_card_right_container {
          width: 380px;
          padding-left: 55px;
          padding-top: 37px; }
          body main .section_card_wrap .section_card .section_card_right_container p {
            margin: 14px auto; }
        body main .section_card_wrap .section_card:first-child {
          height: 268px;
          margin-bottom: 20px; }
          body main .section_card_wrap .section_card:first-child img {
            width: 348px; }
          body main .section_card_wrap .section_card:first-child .section_card_right_container {
            width: 360px;
            padding-left: 62px;
            padding-top: 48px; }
            body main .section_card_wrap .section_card:first-child .section_card_right_container p {
              margin: 15px auto; }
        body main .section_card_wrap .section_card:last-child {
          height: 279px; }
          body main .section_card_wrap .section_card:last-child img {
            width: 373px; }
          body main .section_card_wrap .section_card:last-child .section_card_right_container {
            width: 351px;
            padding-left: 52px;
            padding-top: 37px; }
            body main .section_card_wrap .section_card:last-child .section_card_right_container p {
              margin: 25px auto; }
        body main .section_card_wrap .section_card .section_card_right_container {
          display: flex;
          flex-direction: column;
          align-items: center; }
          body main .section_card_wrap .section_card .section_card_right_container .section_card_heading {
            font-family: "Source Sans Pro", sans-serif;
            color: #fff;
            font-size: 19px;
            font-weight: 600; }
          body main .section_card_wrap .section_card .section_card_right_container .section_card_text {
            font-family: "Fresca", sans-serif;
            color: #bcc4ce;
            font-weight: 200;
            font-size: 13px;
            line-height: 19px;
            text-align: justify;
            letter-spacing: -0.1px; }
          body main .section_card_wrap .section_card .section_card_right_container .section_link {
            font-size: 13px;
            letter-spacing: -0.1px;
            font-weight: 200;
            font-family: "Hind", sans-serif;
            color: #bcc4ce; }
    body main .section_banner {
      display: flex;
      width: 945px;
      height: 114px;
      border: none;
      outline: none;
      margin-top: 109px;
      border-radius: 5px;
      background: linear-gradient(to right, #DEA505, #963150);
      justify-content: space-between;
      align-items: center;
      position: relative;
      z-index: 1; }
      body main .section_banner .section_banner_text_wrap {
        margin-left: 129px;
        margin-bottom: 6px; }
        body main .section_banner .section_banner_text_wrap .section_banner_heading, body main .section_banner .section_banner_text_wrap .section_banner_heading::before {
          font-family: "Source Sans Pro", sans-serif;
          color: #ffffff;
          font-size: 24px;
          font-weight: 600;
          position: relative;
          margin: 1px auto;
          letter-spacing: 0.3px; }
          body main .section_banner .section_banner_text_wrap .section_banner_heading::before {
            position: absolute;
            content: 'start';
            width: 48px;
            height: 24px;
            background-color: #ff4d30;
            top: -10px;
            left: 97px;
            padding-top: 15px;
            line-height: 22px;
            letter-spacing: 0.3px; }
        body main .section_banner .section_banner_text_wrap .section_banner_text {
          color: #bcc4ce;
          font-family: "Fresca", sans-serif;
          font-weight: 200;
          font-size: 12px;
          line-height: 16px;
          letter-spacing: 0.25px; }
      body main .section_banner .section_banner_button {
        background-color: #e4ae00;
        color: #fff;
        font-family: "Source Sans Pro", sans-serif;
        font-size: 14px;
        font-weight: 600;
        width: 112px;
        height: 38px;
        border: none;
        outline: none;
        border-radius: 2px;
        letter-spacing: 0.2px;
        margin-right: 128px; }
  body footer .footer-wrap {
    display: flex;
    margin: -58px auto;
    height: 192px;
    background-color: #383d4f;
    justify-content: space-between;
    align-items: center; }
    body footer .footer-wrap .footer_logo {
      margin-left: 166px;
      margin-top: 42px; }
      body footer .footer-wrap .footer_logo p {
        color: #bcc4ce; }
    body footer .footer-wrap .footer_text {
      text-align: center;
      font-family: "Fresca", sans-serif;
      color: #bcc4ce;
      font-weight: 200;
      font-size: 12px;
      letter-spacing: -0.4px;
      width: 235px;
      text-align: left;
      line-height: 16px;
      margin: 57px 9px 0 0; }
    body footer .footer-wrap .footer-cr {
      font-family: "Fresca", sans-serif;
      color: #bcc4ce;
      font-weight: 200;
      font-size: 12px;
      letter-spacing: 0.3px;
      text-align: right;
      line-height: 16px;
      margin: 58px 166px 0 0; }
